.loading {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.square {
  width: 18px;
  height: 18px;
  border: 3px solid var(--text-color);
  border-radius: 5px;
  margin: 3px;
}

.square1 {
  animation: rotation 2s ease infinite;
}

.square2 {
  animation: rotation 2s ease infinite;
  animation-delay: 0.2s;
}

.square3 {
  animation: rotation 2s ease infinite;
  animation-delay: 0.4s;
}

@keyframes rotation {
  0%,
  80% {
    transform: rotate(0deg);
  }

  40% {
    transform: rotate(180deg);
  }
}
